# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
version=3
# Site		Directory		Pattern			Version	Script
http://gtablix.homelinux.org/files/ gtablix_(.*)\.tar\.gz
